


/* /////////////////// H O M E  P R O M O T I O N //////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */


		/*HP HERO*/
		
		/* 	GREY 				> rgba (41,31,29,0.7)
			GREY hover		> rgba (41,31,29,0.8)	
			GOLD 				> rgba (153,115,0,0.7)
			GOLD hover		> rgba (109,85,34,0.8)
			EMERAUDE		> rgba (0,167,167,0.7)
			EMERAUDE hover	> rgba (0,109,109,0.8)			
		*/	
		
		/* I M A G E */
		.main-container .main-hero-img-promo-special {max-width:1920px;margin:0 auto; position: relative;overflow:hidden;}
		.main-container .main-hero-img-promo-special img {width:100%;height: auto;-webkit-transition:all 0.25s ease;-moz-transition:all 0.25s ease;-ms-transition:all 0.25s ease;-o-transition:all 0.25s ease;transition:all 0.25s ease;}
		
		/* Flou au hover */
		.main-container .main-hero-img-promo-special:hover img {-webkit-transform:scale(1.01);-moz-transform:scale(1.01);-ms-transform:scale(1.01);-o-transform:scale(1.01);transform:scale(1.01);}

		.main-container .main-hero-img-promo-special a {text-decoration:none;}	

		/* T X T  H O M E */
		.main-container .main-hero-text-promo  {position: absolute;bottom: 0;left: 0; padding:20px 120px 20px 40px; background: url(/skin/frontend/default/sof/images/btn-goto.png) top 14px right 30px no-repeat; background-color: rgba(0,167,167,0.7); -webkit-transition:all 0.25s ease;-moz-transition:all 0.25s ease;-ms-transition:all 0.25s ease;-o-transition:all 0.25s ease;transition:all 0.25s ease; }
		/* .main-container .main-hero-text-promo-special {position: absolute;bottom: 0;left: 0; padding:20px 120px 20px 40px; background: url(/skin/frontend/default/sof/images/btn-goto.png) top 16px right 30px no-repeat; background-color: rgba(153,115,0,0.7);-webkit-transition:all 0.25s ease;-moz-transition:all 0.25s ease;-ms-transition:all 0.25s ease;-o-transition:all 0.25s ease;transition:all 0.25s ease; } */
		
		.main-container .main-hero-text-promo:hover { background-color: rgba(0,109,109,0.8); } 
		/* .main-container .main-hero-text-promo-special:hover { background-color: rgba(109,85,34,0.8); }  */
		
		.main-container .main-hero-text-promo #first-line {display:block;font-size:32px;color:#FFFFFF;text-transform: uppercase;font-weight:bold; padding: 4px;}
		/* .main-container .main-hero-text-promo-special #first-line {font-size:24px;font-weight: bold;color:#FFFFFF;} */	
		
		.main-container .main-hero-text-promo p {font-size:26px;font-weight: normal;color:#FFFFFF; text-transform: uppercase; padding: 4px;}	
		/* .main-container .main-hero-text-promo-special p {font-size:19px;color:#FFFFFF;text-transform: uppercase;} */
				
		.main-container .main-hero-text-promo a, 
		.main-container .main-hero-text-promo-special a {text-decoration: none;}
		
		.main-container .main-hero-text-inner-promo, 
		.main-container .main-hero-text-inner-promo-special {position: relative; /* visibility: hidden; */ }			

		
		/* C H I P - H E R O */
		.main-container .chip-promo{position: absolute;top:0;right: 0; padding: 10px 20px 10px 30px; background-color: rgba(153,115,0,0.7);-webkit-transition:all 0.25s ease;-moz-transition:all 0.25s ease;-ms-transition:all 0.25s ease;-o-transition:all 0.25s ease;transition:all 0.25s ease;}
		.main-container .main-hero-img-promo:hover .chip-promo{background-color: rgba(109,85,34,0.8);}
		.main-container .chip-promo p{font-size:24px;font-weight: bold;color:#fff;text-transform: uppercase;}

		
		/* B2 Best Poke */
		.promo-jr { font-family: 'ClanOTBook'; text-transform: uppercase;text-align: right;display:block;position:absolute; top: 18px; right: 16px;font-weight:normal; background-color:rgba(255,255,255,0.85); box-shadow: 4px 4px 0px rgba(255,255,255,0.5); }
		.exclu {  font-size: 24px; color:#997300 ; font-weight:bold; /* border-bottom: 1px solid #997300;  */display: block; margin-bottom: 3px; margin-left: -34%; }	
		.main-container .main-content .hp-item .hp-txt-jr { font-size: 18px; font-weight: normal; padding: 11px;letter-spacing: 1px; /* padding-left: 58px; */ }
	
		@media screen and (max-width:1000px) {
			.main-container .main-content .hp-item .hp-txt-jr { font-size: 17px; }	
		}
		@media screen and (min-width:941px) and (max-width:1225px) {
			.promo-jr { width: 312px; }	
		}
		@media screen and (max-width:590px) {
			.exclu {  font-size: 15px; margin-left: 5%; }	
			.main-container .main-content .hp-item .hp-txt-jr { font-size: 14px; padding-left: 0px; }
			.promo-jr { width: 256px; }			
		}
		
		/* B2 Vidéo*/
		.sof-video { position:absolute; top: 18px; left: 16px; color: #FFF; letter-spacing: 1px;  }
	
		@media screen and (max-width:1000px) {
			.main-container .main-content .hp-item .hp-video { font-size: 17px; }	
		}
		@media screen and (min-width:941px) and (max-width:1225px) {
			.sof-video  { width: 312px; }	
		}
		@media screen and (max-width:590px) {
			.exclu {  font-size: 15px; margin-left: 5%; }	
			.main-container .main-content .hp-item .hp-video { font-size: 14px; padding-left: 0px; }
			.promo-jr { width: 256px; }			
		}		
		
		.main-container .main-content .hp-item img.no-blur-video {width:100%; height:auto;-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;transition:none; }
		.main-container .main-content .hp-item:hover img.no-blur-video {-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);}
		.no-blur-video:hover {opacity :0.9;}  
		
		
		/*
		.main-container .main-content .hp-item .hp-txt-lp{text-transform: uppercase; padding:0 2% 0 0; text-align: right;display:block;position:absolute;width:98%;top:4%;font-weight:bold;}
		.main-container .main-content .hp-item .hp-txt-lp-main-fst{font-family:'ClanOTExtdMedium', verdana, arial, sans-serif; color: #FFFFFF; font-size: 26px; font-weight: normal;}
		.main-container .main-content .hp-item .hp-txt-lp-sub{font-family:'ClanOTExtdMedium', verdana, arial, sans-serif; color: #FFFFFF; font-size: 24px; font-weight: normal;}

		.main-container .main-content .hp-item .hp-txt-lp-main{
		position: absolute;top: 10px;right: 10px;
		text-align: right;
		font-family:'ClanOTExtdThin', verdana, arial, sans-serif;
		color: rgb(41, 31, 29);
		font-size: 24px;
		font-weight: bold;
		}

		.main-container .main-content .hp-item .hp-txt-lp-main span{
		font-family:'ClanOTExtdThin', verdana, arial, sans-serif;
		color: #FFFFFF;
		font-size: 22px;
		font-weight: normal;
		}
		*/
		
/* -------------- H O M E  P R O M O T I O N  R E S P O N S I V E -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

	/*----------------------------------------------------------------------------------------*/		
	@media screen and (max-width:1150px) {
		/* T X T  H O M E */			
		.main-container .main-hero-text-promo #first-line 					{ font-size:25px; }
		.main-container .main-hero-text-promo p							{ font-size:20px; }		
	
		.main-container .main-hero-text-promo, 
		.main-container .main-hero-text-promo-special					{ background-size: 40px; }			
	}
	
	/* -------------- Disparition menu ------------------------------------------------ */		
	@media screen and (max-width:940px) {
		/* I M A G E */
		.main-container .main-hero-text-promo,
		.main-container .main-hero-text-promo-special					{width: 100%; padding: 20px 120px 20px 30px; background-size: 30px; background-position: center right 30px; }
			/* T X T  H O M E */	
			.main-container .main-hero-text-promo #first-line 				{ font-size:17px; }				
			.main-container .main-hero-text-promo p						{ font-size:16px; }				
	}

	/* ------ 768px = 40% des ouvertures - Break Main home à 780px -- */	
	@media screen and (max-width:780px) {
		/* I M A G E */
		.main-container .main-hero-img-promo,
		.main-container .main-hero-img-promo-special 					{height: 100%; width:auto;}
		
		.main-container .main-hero-img-promo img						{width:auto; height:100%; left:72%; position:absolute;transform:translateX(-57%);-moz-transform:translateX(-57%);-ms-transform:translateX(-57%);-o-transform:translateX(-57%);-webkit-transform:translateX(-57%);}	
			/* .main-container .main-hero-img-promo-special img			{width:auto; height:100%; left:50%; position:absolute;transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);-webkit-transform:translateX(-50%);} */
		.main-container .main-hero-img-promo:hover img					{-webkit-transform:scale(1.0) translateX(-57%);-moz-transform:scale(1.0) translateX(-57%);-ms-transform:scale(1.0) translateX(-57%);-o-transform:scale(1.0) translateX(-57%);transform:scale(1.0) translateX(-57%);}
			/* .main-container .main-hero-img-promo-special:hover img	{-webkit-transform:scale(1.0) translateX(-50%);-moz-transform:scale(1.0) translateX(-50%);-ms-transform:scale(1.0) translateX(-50%);-o-transform:scale(1.0) translateX(-50%);transform:scale(1.0) translateX(-50%);}	 */		

		/* Supression du flou au hover */
		.main-container .main-hero-img-promo-special img				 {-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;transition:none; }		
		
		.main-container .main-hero-text-promo,
		.main-container .main-hero-text-promo-special 					{padding:20px 90px 20px 30px;}
		
			/* T X T  H O M E */	
			.main-container .main-hero-text-promo #first-line 				{ font-size:15px; }			
			.main-container .main-hero-text-promo p						{ font-size:14px; }					
	}

	/* -------------- Chgt HP + search ----------------------------------------------- */		
	@media screen and (max-width:680px) {
		/* I M A G E */
		.main-container .main-hero-text-inner-promo,			
		.main-container .main-hero-text-inner-promo-special				{padding: 0;}
		
		.main-container .main-hero-text-promo,
		.main-container .main-hero-text-promo-special					{ width: 100%; padding:5px 90px 0px 0px;}	
		
			/* T X T  H O M E */	
			.main-container .main-hero-text-promo #first-line 				{text-align: center; padding: 4px 0px 12px 0px; font-size:15px; }				
			.main-container .main-hero-text-promo p						{text-align: center; padding: 2px 0px 6px 0px; font-size:12px;}		
	}		

	/*----------------------------------------------------------------------------------------*/	
	@media screen and (max-width:490px) {
			/* T X T  H O M E */				
			.main-container .main-hero-text-promo #first-line				{ font-size:13px; } 	
			.main-container .main-hero-text-promo p						{ font-size:10px;}				
			
		/*ZOOM-HOME*/
		.main-container .main-content .hp-item .hp-txt span				{font-weight: lighter;font-size:11px;}
		.main-container .main-content .hp-item .hp-txt					{font-size:15px;}
	}

	/* -------------- 16% des ouvertures sur mobiles -------------------------- */	
	@media screen and (max-width:375px) {	
	}
	
	/* -------------- 20% des ouvertures sur mobiles -------------------------- */
	@media screen and (max-width:320px) {	
	}		
	
		
		iframe[name=google_conversion_frame] { display: none !important; }
	
	
		
		
/* /////////////////// C H I P  P R O M O T I O N ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
		
		.product-img-box{position:relative;}
		.chip{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding-right:6px;font-family:"ClanOTBook",Verdana,sans-serif;text-align:center;font-size:29px;line-height:88px;color:#997300;top:10px;left:20px;position:absolute;display:block;height:88px;width:108px;background:url(../images/promotion/chip-2.png)no-repeat;z-index:20;}
		.chip-cat{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding-right:6px;font-family:"ClanOTBook",Verdana,sans-serif;text-align:center;font-size:24px;line-height:76px;color:#997300;z-index:10;top:10px;left:20px;position:absolute;display:block;height:72px;width:92px;background:url(../images/promotion/chip-2.png)no-repeat;background-size:contain;-webkit-background-size:contain;}
		.chip-cat-spe{padding-right:6px;font-family:"ClanOTBook",Verdana,sans-serif;text-align:center;font-size:20px;line-height:66px;color:#997300;background:#f0eee9;padding:0px 20px 0px 10px;z-index:10;top:10px;left:20px;position:absolute;display:block;height:64px;width:auto;background:url(../images/promotion/chip-deg.png)no-repeat right;background-size:100% 80%;}
		.chip-spe{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-family:"ClanOTBook",Verdana,sans-serif;text-align:center;font-size:22px;line-height:60px;color:#997300;background:rgba(0,0,0,0.5);bottom:0px;left:0px;position:absolute;width:72.7%;}
		/* .cms-home .chip-cat{background:url(../images/promotion/chip-2-home.png)no-repeat;font-size:43px;height:100px;width:210px;line-height: 100px;} */
		@media screen and (max-width:1146px){
			.chip-spe{width:100%;}
		}
		@media screen and (max-width:680px){
			.cms-home .chip-cat{background:url(../images/promotion/chip-2.png)no-repeat;font-size:24px;height:72px;width:92px;line-height: 80px;padding-right: 0px;}
			.chip-spe{width:100%;font-size:22px;}
		}
		@media screen and (max-width:540px){
			#promo-banniere .des{display: block;}
			.chip-spe{width:100%;font-size:16px;line-height:40px;}
		}
		@media screen and (max-width:400px){
			.chip-spe{width:100%;font-size:14px;line-height:40px;}
		}
		